<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
  <BalancoPatrimonial_Schema>
    <BalancoPatrimonial>
      <IdNumRegistro>1</IdNumRegistro>
      <Codigo>BPA.D009</Codigo>
      <Valor>3371567.25</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>2</IdNumRegistro>
      <Codigo>BPA.D011</Codigo>
      <Valor>2615093.05</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>3</IdNumRegistro>
      <Codigo>BPA.D020</Codigo>
      <Valor>20165.59</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>4</IdNumRegistro>
      <Codigo>BPA.D022</Codigo>
      <Valor>736308.61</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>5</IdNumRegistro>
      <Codigo>BPA.D027</Codigo>
      <Valor>5406595.72</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>6</IdNumRegistro>
      <Codigo>BPA.D053</Codigo>
      <Valor>5406595.72</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>7</IdNumRegistro>
      <Codigo>BPA.D054</Codigo>
      <Valor>1509555.06</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>8</IdNumRegistro>
      <Codigo>BPA.D055</Codigo>
      <Valor>78887.69</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>9</IdNumRegistro>
      <Codigo>BPA.D057</Codigo>
      <Valor>3975928.35</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>10</IdNumRegistro>
      <Codigo>BPA.D071</Codigo>
      <Valor>8778162.97</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>11</IdNumRegistro>
      <Codigo>BPA.D075</Codigo>
      <Valor>2632052.54</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>12</IdNumRegistro>
      <Codigo>BPA.D076</Codigo>
      <Valor>6146110.43</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>13</IdNumRegistro>
      <Codigo>BPA.D077</Codigo>
      <Valor>8778162.97</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>14</IdNumRegistro>
      <Codigo>BPA.E009</Codigo>
      <Valor>1493379.04</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>15</IdNumRegistro>
      <Codigo>BPA.E011</Codigo>
      <Valor>1076635.12</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>16</IdNumRegistro>
      <Codigo>BPA.E020</Codigo>
      <Valor>14962.56</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>17</IdNumRegistro>
      <Codigo>BPA.E022</Codigo>
      <Valor>401781.36</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>18</IdNumRegistro>
      <Codigo>BPA.E027</Codigo>
      <Valor>5034226.35</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>19</IdNumRegistro>
      <Codigo>BPA.E053</Codigo>
      <Valor>5034226.35</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>20</IdNumRegistro>
      <Codigo>BPA.E054</Codigo>
      <Valor>1058298.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>21</IdNumRegistro>
      <Codigo>BPA.E057</Codigo>
      <Valor>3975928.35</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>22</IdNumRegistro>
      <Codigo>BPA.E071</Codigo>
      <Valor>6527605.39</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>23</IdNumRegistro>
      <Codigo>BPA.E075</Codigo>
      <Valor>1089772.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>24</IdNumRegistro>
      <Codigo>BPA.E076</Codigo>
      <Valor>5437833.39</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>25</IdNumRegistro>
      <Codigo>BPA.E077</Codigo>
      <Valor>6527605.39</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>26</IdNumRegistro>
      <Codigo>BPA.H009</Codigo>
      <Valor>505954.90</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>27</IdNumRegistro>
      <Codigo>BPA.H011</Codigo>
      <Valor>114389.03</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>28</IdNumRegistro>
      <Codigo>BPA.H014</Codigo>
      <Valor>2800.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>29</IdNumRegistro>
      <Codigo>BPA.H015</Codigo>
      <Valor>111589.03</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>30</IdNumRegistro>
      <Codigo>BPA.H017</Codigo>
      <Valor>121277.10</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>31</IdNumRegistro>
      <Codigo>BPA.H025</Codigo>
      <Valor>270288.77</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>32</IdNumRegistro>
      <Codigo>BPA.H048</Codigo>
      <Valor>505954.90</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>33</IdNumRegistro>
      <Codigo>BPA.H057</Codigo>
      <Valor>8272208.07</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>34</IdNumRegistro>
      <Codigo>BPA.H058</Codigo>
      <Valor>1909942.51</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>35</IdNumRegistro>
      <Codigo>BPA.H059</Codigo>
      <Valor>6362265.56</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>36</IdNumRegistro>
      <Codigo>BPA.H070</Codigo>
      <Valor>8272208.07</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>37</IdNumRegistro>
      <Codigo>BPA.H071</Codigo>
      <Valor>8778162.97</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>38</IdNumRegistro>
      <Codigo>BPA.H075</Codigo>
      <Valor>754494.87</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>39</IdNumRegistro>
      <Codigo>BPA.H077</Codigo>
      <Valor>754494.87</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>40</IdNumRegistro>
      <Codigo>BPA.H078</Codigo>
      <Valor>8023668.10</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>41</IdNumRegistro>
      <Codigo>BPA.H083</Codigo>
      <Valor>2713052.40</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>42</IdNumRegistro>
      <Codigo>BPA.H086</Codigo>
      <Valor>2713052.40</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>43</IdNumRegistro>
      <Codigo>BPA.I009</Codigo>
      <Valor>165339.83</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>44</IdNumRegistro>
      <Codigo>BPA.I011</Codigo>
      <Valor>15002.76</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>45</IdNumRegistro>
      <Codigo>BPA.I015</Codigo>
      <Valor>15002.76</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>46</IdNumRegistro>
      <Codigo>BPA.I017</Codigo>
      <Valor>25164.25</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>47</IdNumRegistro>
      <Codigo>BPA.I025</Codigo>
      <Valor>125172.82</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>48</IdNumRegistro>
      <Codigo>BPA.I048</Codigo>
      <Valor>165339.83</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>49</IdNumRegistro>
      <Codigo>BPA.I057</Codigo>
      <Valor>6362265.56</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>50</IdNumRegistro>
      <Codigo>BPA.I058</Codigo>
      <Valor>2558115.02</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>51</IdNumRegistro>
      <Codigo>BPA.I059</Codigo>
      <Valor>4506311.14</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>52</IdNumRegistro>
      <Codigo>BPA.I060</Codigo>
      <Valor>-702160.60</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>53</IdNumRegistro>
      <Codigo>BPA.I070</Codigo>
      <Valor>6362265.56</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>54</IdNumRegistro>
      <Codigo>BPA.I071</Codigo>
      <Valor>6527605.39</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>55</IdNumRegistro>
      <Codigo>BPA.I075</Codigo>
      <Valor>223500.87</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>56</IdNumRegistro>
      <Codigo>BPA.I077</Codigo>
      <Valor>223500.87</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>57</IdNumRegistro>
      <Codigo>BPA.I078</Codigo>
      <Valor>6304104.52</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>58</IdNumRegistro>
      <Codigo>BPA.I083</Codigo>
      <Valor>3974025.63</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>59</IdNumRegistro>
      <Codigo>BPA.I086</Codigo>
      <Valor>3974025.63</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>60</IdNumRegistro>
      <Codigo>SDF.D006</Codigo>
      <Valor>41757.74</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>61</IdNumRegistro>
      <Codigo>SDF.D007</Codigo>
      <Valor>41757.74</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>62</IdNumRegistro>
      <Codigo>SDF.D008</Codigo>
      <Valor>1835799.93</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>63</IdNumRegistro>
      <Codigo>SDF.D021</Codigo>
      <Valor>513263.03</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>64</IdNumRegistro>
      <Codigo>SDF.D023</Codigo>
      <Valor>13712.02</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>65</IdNumRegistro>
      <Codigo>SDF.D024</Codigo>
      <Valor>-109082.51</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>66</IdNumRegistro>
      <Codigo>SDF.D026</Codigo>
      <Valor>1662605.39</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>67</IdNumRegistro>
      <Codigo>SDF.D041</Codigo>
      <Valor>-24699.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>68</IdNumRegistro>
      <Codigo>SDF.D044</Codigo>
      <Valor>-219999.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>69</IdNumRegistro>
      <Codigo>SDF.D046</Codigo>
      <Valor>1877557.67</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>70</IdNumRegistro>
      <Codigo>SDF.E006</Codigo>
      <Valor>41757.74</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>71</IdNumRegistro>
      <Codigo>SDF.E007</Codigo>
      <Valor>41757.74</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>72</IdNumRegistro>
      <Codigo>SDF.E008</Codigo>
      <Valor>824513.39</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>73</IdNumRegistro>
      <Codigo>SDF.E021</Codigo>
      <Valor>284084.12</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>74</IdNumRegistro>
      <Codigo>SDF.E023</Codigo>
      <Valor>186347.23</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>75</IdNumRegistro>
      <Codigo>SDF.E024</Codigo>
      <Valor>-109082.51</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>76</IdNumRegistro>
      <Codigo>SDF.E026</Codigo>
      <Valor>707862.55</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>77</IdNumRegistro>
      <Codigo>SDF.E041</Codigo>
      <Valor>-24699.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>78</IdNumRegistro>
      <Codigo>SDF.E044</Codigo>
      <Valor>-219999.00</Valor>
    </BalancoPatrimonial>
    <BalancoPatrimonial>
      <IdNumRegistro>79</IdNumRegistro>
      <Codigo>SDF.E046</Codigo>
      <Valor>866271.13</Valor>
    </BalancoPatrimonial>
  </BalancoPatrimonial_Schema>
</PrestacaoContasAnual>
